.section_padd{
	padding: 120px 0;
}

.mr_5{
	margin-right: 5px;
}

.mb_10{
	margin-bottom: 10px;
}
.mt_10{
	margin-top: 10px;
}
.mr_10{
	margin-right: 10px;
}
.mr_15{
	margin-right: 15px;
}
.mb_15{
	margin-bottom: 15px;
}
.mt_15{
	margin-top: 15px;
}
.mb_20{
	margin-bottom: 20px;
}
.mt_20{
	margin-top: 20px;
}
.mb_25{
	margin-bottom: 25px;
}
.mt_25{
	margin-top: 25px;
}
.mb_30{
	margin-bottom: 30px;
}
.mt_30{
	margin-top: 30px;
}
.mb_35{
	margin-bottom: 35px;
}
.mt_40{
	margin-top: 40px;
}
.mb_40{
	margin-bottom: 40px;
}
.mt_60{
	margin-top: 60px;
}
.mb_60{
	margin-bottom: 60px;
}

.mr_15{
	margin-right: 15px;
}
.ml_15{
	margin-left: 15px;
}

.mt_90 {
	margin-top: 90px;
}

.make_btn {
	font-size: 16px;
	padding: 0 80px;
	height: 60px;
	background: #0F0F0F;
	font-weight: 600;
	display: inline-flex;
	align-items: center;
	color: #fff;
	border-radius: 30px;
	border: 2px solid transparent;
	transition: .3s ease-out;
	justify-content: center;
}

.make_btn:hover {
	border: 2px solid #EE322F;
	background: none;
	color: #0F0F0F;
}

.theme_bg {
	background: #F9F9F9;
}